How to resolve this error after integrate with AWS Cloud

Dear all,
Now, we are facing with some of the issue after integrate with OpenNebula and AWS Cloud.
We configure OneProvison portal but we can see below error


Can you please paste your ansible --version?

ansible-core version 2.12.0